BODY, .default {font-family: Arial, Helvetica, sans-serif; font-size: 14pt}
.epilog {font-size: 8pt;}
a, .default a {color:blue}
a:visited, .default a:visited {color:green}
.subchap a {color:black}
.section_refc a {color:blue}
.centertable, .centertable td {text-align: center;
	font-family: Arial, Helvetica, sans-serif; font-size: 14pt}